=== debian/control ===
Source: pastel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/sdispater/pastel
Vcs-Git: https://salsa.debian.org/python-team/packages/pastel.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pastel
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-pastel
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: bring colors to your terminal (Python 3)
 Pastel is a simple library to help you colorize
 strings in your terminal.
