=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pastel

%:
	dh $@ --with python3 --buildsystem=pybuild --test=pytest
