=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pastel-$1.tar.gz%" \
   https://github.com/sdispater/pastel/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
